Posts Tagged “1.8.6”

Recently while working on a CentOS Linux server I downgraded Ruby version 1.8.7 p302 to Ruby version 1.8.6 p399 because of a project that was built for Ruby 1.8.6. The server is a development CentOS Linux server with numerous other projects already operational on it and so downgrading Ruby caused a couple issues one of which was with Redmine project management software. The issue was with sending email notifications for things such as file uploads, added issues, issue updates, etc. Below I describe the error in more detail, the reason for the error, and how to resolve the error sending email notifications.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , , , , , , , , , , ,

Comments 2 Comments »

The latest available Ruby version in the default CentOS repositories is currently Ruby version 1.8.5. Many packages in the default CentOS repos are notorious for lagging way behind what versions of the packages are currently available. Even though Ruby 1.8.7 and Ruby 1.9.X are available I simply needed to get Ruby 1.8.6 installed for a project I was working on so I used the information below to install Ruby 1.8.6 on CentOS Linux using the Yum Package Manager.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , , , , ,

Comments 2 Comments »